@font-face {
    font-family: iranSans;
    src: url('../assets/fonts/i/1.ttf') format('woff2');

    font-display: swap;
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: iranSans;
    src: url('../assets/fonts/i/2.ttf') format('woff2');
    font-display: swap;
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: iranSans;
    src: url('../assets/fonts/i/3.ttf') format('woff2');
    font-display: swap;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: iranSans;
    src: url('../assets/fonts/i/4.ttf') format('woff2');
    font-display: swap;
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: iranSans;
    src: url('../assets/fonts/i/5.ttf') format('woff2');
    font-display: swap;
    font-weight: 400;
    font-style: italic
}

* {
    font-family: iranSans, sans-serif !important;
}